package com.rongwei.sfcommon.sys.service.impl;

import com.rongwei.rwcommon.base.R;

import java.util.Map;

/**
 * ScheduledTasksService class
 *
 * @author XH
 * @date 2024/08/27
 */
public interface ScheduledTasksService {

    void rectificationSystem();

    void verifySystem();

    void affirmSystem();


    R hiddenDangerTask();

    R createCheckPlanByTemp();

    R creatHazardInvestigationTask();

    R qualificationCertificateRemind();


    R updateHiddenDangerWarningStatus();
}
